/* browser bar*/

html, html body,object { 
/*background-image: url("images/back.png");
background-repeat : repeat x repeat y;*/
height:100%;
top:0px;
bottom:0px;
	background-color: silver;
	margin:0px;
  padding-bottom:60px;
	font-family: sans-serif;
}


@media print {
#menu, #menu > a, .langselector {
    display:none;
    }
a {
	text-decoration: none;
}
}

@media screen {
body {
	background-color: red;
    display:none;
    }

/* menu */
#menu {
	vertical-align: middle;
}

a {
	text-decoration: none;
}

#menu > a:FIRST-CHILD {
/*	display: absolute;*/
	font-size: 20px;
	line-height: 24px;
	float:left;
	font-family : Monospace;

}

#menu > a:FIRST-CHILD + a {
	margin-right:100px;

}

#menu a:hover, #selected {
	text-shadow: #0066CC 2px 2px 1px;
	background-color:#0066CC;
	background-repeat:repeat-x;
	background-image: url("images/myWebSite.png");
	color: white;
}

.item {
	position : relative;
	display: inline;
	float: right;
	top : 1px;
	height : 26px;
	/*left:100px;*/
	letter-spacing: 1px;
	line-height: 24px;
	font-weight:bold;
	/*font-variant: small-caps;*/
	padding-left: 6px;
	padding-right: 6px;
	margin-left: 10px;
	margin-right: 10px;
	font-size : 12px;
	color:#0066CC;
	text-shadow: grey -2px -2px 4px;
	/*border-left: 1px solid black;
	border-right: 1px solid black;*/
	z-index : 2;

}

#glass {
/*  position: absolute;*/
	top : 20px;
	height : 26px;
	width :  100%;
	background-repeat:repeat-x;
	background-image: url("images/myWebSite.png");
	border-top: 1px solid grey;
	border-bottom : 1px solid grey;
	z-index : 1;
  margin-bottom:100px;
  margin-top:20px;
}

.langselector {
	position: absolute;
	right:5px;
	top:50px;
	font-size: 10px;
}
}
/* page */
@media print {

#page {
	position: absolute;
	display:block;
	top : 100px;
	width: 600px;
	background-color: white;
	padding: 50px 0px 0px 50px;
	text-align: left;
  height:auto;
	}
}
@media screen {
#page {
  position:relative;
  display:block;
	width: 600px;
  margin:auto;
/*  margin-left:10%;*/
	background-color: white;
	border: 1px grey solid;
	padding: 50px 0px 0px 50px;
	text-align: left;
  min-height:130%;
/*  min-height: 400px;*/

	}
}
#page a:HOVER {
	color: white;
	text-decoration: underline;
	/*text-shadow: 0px 0px 10px black;
	text-decoration: none;*/
}

#page a:LINK {
	
	color: #0066CC;
	background:none;
	}

#page a:VISITED {
	text-decoration:line-through;
	color: grey;
	background:none;

	}

H1 {
	font-size: 36px;
	font-weight: bold;
	color : #0066CC;
	font-variant: small-caps;
	text-shadow: grey 4px 4px 8px;
	margin-bottom: 50px;
	text-align: left;
	font-family: monospace;

}


/* page texte+image */
div > .txtandimg {
/*  position : inherit;*/
/*  display: block;*/

}

.txtandimg > p {
  vertical-align: middle;
  height :300px;
  width : 250px;
}

.img_txt {
/*  display: block;*/
/*  position: absolute;*/
  right : 10px;
  float : right;
  border : 1px solid grey;
}

#alert {
    color:red;
    font-weight:bold;
}

/* end of page texte+image */
p {
	font-size:10pt;
	font-family: serif;
	color:#555555;
	margin-bottom: 20px;
}

#leftside {
  position:absolute;
  left:50px;
  width:60%;
  float:left;
  }

#leftside div {
/*    overflow:visible;*/
  /*float:left;*/
}

li {
	color:#555555;
	font-size:10pt;
	font-family: serif;
	list-style-type:disc;
	marker-offset: 6px;
}

#img {
  display:block;
  margin:auto;
	margin-bottom:10px;
	}

#rightpanel {
  position:absolute;
	display:block;
  top:50px;
  right:0px;
  width:30%;
	}

#rightpanel div[lang] {
	/*position:absolute;*/
	display:block;
	background-color:#DDDDDD;
	padding-left:20px;
	border: 1px solid grey;
	width:130px;
  margin:auto;
}

#rightpanel p {
	font-size:12px;
	color:black;
}

p:FIRST-LINE {
	line-height: 25px;
	font-weight:bold;
	}

@media screen {
#footpage {
  position:absolute;
	width: 500px;
	border-top: 1px solid #BBBBBB;
  clear:both;
}


#footpage p {
	text-align: center;
	font-size: 10px;
	font-weight: normal;
}
}

@media print {
#footpage p a {
        display : none;
        }
}

/*.hidetext {*/
/*        display:none;*/
/*}*/

ul {
	position: inherit;
	margin-top:-20px;

	}

/* RSS Style */
/* begin styles for RSS Feed 
     This is the most basic style to use for a list with no bullets */



.rss_box {

	 width: 400px;

	 background-color: #ffffff;

}



.rss_title, rss_title a {
	list-style-type:none;

	text-decoration: none;	

	margin: 0px 0;

	padding: 0;


	padding-bottom:20px;

}



.rss_items {

       list-style-type:none;


       margin:0;

       padding:0;

}



.rss_item  {

	text-decoration: none;

	list-style-type:none;

  font-size: 12px;

  margin-bottom: 2px;

}


a.rss_item:after { content:".";}

.rss_item a:link, .rss_item a:visited, .rss_item a:active {

	text-decoration: none;

	}



rss_item a:hover { 

	text-decoration: none;

	}

	

.rss_date {
	display: none;
	font-size: 10px;

	}
	
/* boutique */
#boutique {
    position:relative; 
    display:block;
    overflow:visible;
    width:650px;
    height:100%;
    padding-bottom:0px;
    left:-50px;
    scrolling:no;
    }
